@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css");

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
}

section {
    padding: 50px 0px;
}

.heading p:first-child {
    font-size: 48px;
    margin-bottom: 0;
}

.heading p:last-child {
    font-size: 22px;
}

.heading p span {
    font-weight: 800;
    color: #001C54;
}

.card-heading {
    padding: 10px 0px 0px 5px;
}

.card-text:last-child {
    font-size: 12px;
}

.card-heading p:first-child {
    color: #001C54;
    font-weight: 600;
    margin-bottom: 1px;
}

.jain-online {
    font-size: 35px;
    font-weight: 600;
}

.specialization {
    background-color: #EDF3FC;
}

.Interactive-Classes {
    height: 100%;
    padding: 20px 20px 10px 20px;
    box-shadow: 0px 0px 6px #00000029;
}

.apply-now-form .modal-header {
    /* background-color: #001C54; */
    color: #fff;
    padding: 10px 5px;
}

#Eligibility {
    background-color: #001C54;
    color: #fff;
}

.eligibility li::marker {
    color: #F8C300;
    font-size: 30px;
}

.eligibility {
    padding-left: 1rem;
}

.eligibility li {
    padding-top: 25px;
}

.mbaspecialisations {
    padding-left: 1.8rem;
}

.mbaspecialisations li {
    font-weight: 600;
    color: #001C54;
}

.mbacourses {
    box-shadow: 0px 0px 6px #00000029;
}

.Know-More {
    background-color: #C6DAF8;
    font-weight: 500;
    text-align: center;
    padding: 15px 0px;
}

.courses-mba a:first-child {
    color: #000;
    text-decoration: none;
}

.courses-mba a:last-child {
    color: #fff;
    text-decoration: none;
}

.Apply-Now {
    background-color: #196AE5;
    font-weight: 500;
    text-align: center;
    padding: 15px 0px;
    border-end-end-radius: 7px;
}

.faculty {
    background-color: #F5F5F5;
}

.Lorem-dummy {
    font-size: 15px;
}

.Lorem-Ipsum {
    color: #777777;
    font-size: 12px;
    margin-bottom: 0;
}

/* #owl_Faculty .owl-nav .owl-prev{
    border: 2px solid;
    width: 40px;
    height: 40px;
    font-size: 40px;    border-radius: 100%;
} */
.Certificate {
    background-color: #001C54;
    color: #fff;
}

.Sample-Certificate {
    list-style-type: none;
    border-left: 3px solid #F8C300;
    margin-top: 15%;
}

.Sample-Certificate li {
    padding-bottom: 20px;
    font-size: 18px;
}

@media (min-width: 320px) and (max-width: 900px) {
    .Program-Curriculum table{
       width: max-content;
    }
    .jain-online {
        font-size: 25px;
    }

    .heading p:first-child {
        font-size: 25px;
        margin-bottom: 0;
    }

    .heading p:last-child {
        font-size: 15px;
    }

    .card-integrated {
        padding: 5px 10px 0px 10px;
    }

    .card-integrated h2 {
        font-size: 17px;
        margin: 0;
        padding-bottom: 8px;
    }

    .mbaspecialisations {
        padding-left: 15px;
    }

    .eligibility li::marker {
        font-size: 18px;
    }

    .Know-More,
    .Apply-Now {
        padding: 10px 0px;
    }

    .mbaspecialisations li {
        font-size: 12px;
    }

    #owl_Faculty .card-body {
        height: 270px;
    }
}

@media (min-width: 900px) and (max-width: 1800px) {

    .card-text:last-child {
        font-size: 11px;
    }

    .faculty {
        padding-left: 5%;
    }

    .card-integrated {
        padding: 15px 15px 0px 15px;
    }

    .card-integrated h2 {
        padding-bottom: 10px;
        margin-bottom: 0;
    }

    .card-integrated h2 {
        font-size: 25px;
    }

    .Apply-Now,
    .Know-More {
        padding: 12px 0px;
    }
}

@media (min-width: 1800px) and (max-width: 2880px) {

    .Apply-Now,
    .Know-More {
        padding: 20px 0px;
    }

    .faculty {
        background-color: #F5F5F5;
        padding-left: 15%;
    }

    .card-integrated {
        padding: 20px 25px 0px 25px;
    }

    .card-integrated h2 {
        padding-bottom: 15px;
    }

    .card-integrated h2 {
        font-size: 25px;
    }
}

.faq-button:not(.collapsed) {
    background-color: #F5F5F5;
}

.faq-button:focus {
    border-color: #86b7fe00;
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%);
}

.faq-button:not(.collapsed) {
    color: #000;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 0%) !important;
}

.faq-accordion-body {
    background-color: #F5F5F5;
    border: 1px solid rgb(0 0 0 / 0%);
    border-radius: 0 !important;
}

.faq-accordion-body {
    border: 1px solid rgb(0 0 0 / 0%);
    box-shadow: 0px 0px 10px #00000029;
}

.faq-button:after {
    content: "\2212" !important;
    float: right !important;
    font-size: 20px;
    font-weight: 600;
}

.faq-accordion-body>.accordion-header>.collapsed:after {
    content: '\002B' !important;
    font-size: 20px;
    font-weight: 600;
    float: right !important;
}

.faq-button::after,
.faq-button:not(.collapsed)::after {
    background-image: none !important;
    transform: rotate(-0deg) !important;
}

.accordion-line {
    height: 2px !important;
}

.testiomonials {
    top: auto;
}

.testiomonials h5 {
    color: #ffffff6e;
    font-size: 25px;
}

.testiomonials img {
    max-width: 30%;
}

.testimonial {
    background-color: #EDF3FC;
}

.card-integrated h2 {
    border-bottom: 2px solid #B7B7B7;
}

#owl_Faculty .owl-nav button,
#owl_Collaborations .owl-nav button,
#owl_Hiring_Corporates .owl-nav button,
#owl_Testimonials .owl-nav button {
    font-size: 40px;
}

#owl_Collaborations .owl-nav .owl-prev,
#owl_Hiring_Corporates .owl-nav .owl-prev,
#owl_Faculty .owl-nav .owl-prev,
#owl_Testimonials .owl-nav .owl-prev {
    margin-right: 10px;
    margin-top: 20px;
}

.banner-button {
    padding: 15px 40px;
}

.courses-specialization .modal-header {
    background-color: #001C54;
    color: #fff;
}

.courses-specialization .modal-body ul li::marker {
    color: #F8C300;
    font-size: 20px;
}

.courses-specialization .modal-body ul {
    padding-left: 1.3rem;
}

.courses-specialization .modal-body p {
    font-size: 20px;
    font-weight: 500;
}

.semester {
    background-color: #196AE5;
    color: #fff;
}

table {
    border: 1px solid #70707085 !important;
}

.apply-now-form .btn-close {
    position: absolute;
    right: 0;
    top: -45px;
    padding: 10px;
    border-radius: 100%;
    opacity: 1;
    font-size: 12px;
}

.form-header {
    color: #196AE5;
}

.submit {
    background-color: #196AE5;
    color: #fff;
    border: 0;
    padding: 7px 30px;
    font-size: 20px;
    padding: 10px 35px;
}

.request-form .form-control,
.request-form .form-select {
    background-color: #F5F5F5;
    border: 0;
    border-radius: 0;
    padding: 12px 20px;
    margin-top: 25px;
}

.request-form .form-control:focus,
.request-form .form-select:focus {
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%);
}

.Thank-You p:first-child {
    font-size: 70px;
    font-weight: 700;
    color: #196AE5;
    margin-bottom: 0;
}

.Thank-You p:last-child {
    font-size: 30px;
    color: #001C54;
}

.lpleadForm label.error {
    position: absolute;
    font-size: 12px;
    color: red;
}

#owl_Faculty .card-body {
    height: 115px;
}

.Faculty-model li {
    margin-bottom: 15px;
}

#faculty p span:first-child {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    display: block;
    width: 100%;
}

.footer {
    list-style-type: none;
    padding: 0;
}

.footer-section {
    background-color: #196AE5;
}

.footer-program li img {
    margin-right: 10px;
}

.course-subjects .accordion-button:focus {
    box-shadow: none;
}

.course-subjects .accordion-button,
.course-subjects .accordion-button:not(.collapsed) {
    background-color: #196ae5;
    color: #fff;
}

.mba-courses thead {
    background-color: #c6daf8;

}

.mba-courses {
    margin: 10px 0px;
    border: var(--bs-border-width) var(--bs-border-style) #0f0f0f63 !important;
}

.mba-courses tbody,
td,
tfoot,
th,
thead,
tr {
    padding: 6px;
}

.mba-courses {
    text-align: center;
}

#rankings {
    background-color: #3E4095;
}

#Computer-Science .card .card-title {
    color: #203061;
    font-size: 18px;
}

#Computer-Science .card p {
    font-size: 16px;
}

#Computer-Science .Interactive-Classes:hover {
    background-color: #F7F7F7;
    box-shadow: none;
}

#Career-Paths {
    background-color: #196AE5;
}

#Career-Paths .card .card-body h5 {
    color: #f7c200;
}

#Career-Paths .card .card-body p {
    font-size: 16px;
}
#Career_Paths .item .card-body{
    height: 150px;
}
#Program_Curriculum table tr ,#Program_Curriculum table tr th:first-child,#Program_Curriculum table tr td:first-child{
    border: 0;
}
#Program_Curriculum table tr:first-child{
    background-color: #F8C300 !important; 
    font-size: 20px;
}
#Program_Curriculum table tr th:last-child,#Program_Curriculum table tr td:last-child{
    border-right: 0;    border-left: 1px solid #9A9A9A;
}
#Program_Curriculum table tr td:last-child ,#Program_Curriculum table tr th:last-child {
    text-align: center;
}
#Program_Curriculum table tr th:first-child{
    border-radius: 8px 0px 0px 0px;   
}
#Program_Curriculum table tr th:last-child{
    border-radius: 0px 8px 0px 0px;
}
#Program_Curriculum table tr th,#Program_Curriculum table tr td{
    padding: 15px 30px;
}
#Program_Curriculum table tr td{
    font-size: 18px;
}
#Program_Curriculum table tr:nth-child(odd) {
   background-color: #F8F8F8;
}
@media (min-width: 320px) and (max-width: 900px) {
    .banner-button {
        font-size: 14px;
        padding: 10px 20px;
    }

    .mbacourses img {
        height: 190px;
    }

    .banner-set {
        padding-top: 100px !important;
    }

    .submit-footer {
        text-align: center;
    }

    .LAUNCHING {
        font-size: 14px !important;
        padding: 11px 10px;
    }
}

@media (min-width: 900px) and (max-width: 1800px) {
    .mbacourses img {
        height: 245px;
    }
}

@media (min-width: 1800px) and (max-width: 2880px) {
    .mbacourses img {
        height: 280px;
    }
}

.banner-set {
    padding-top: 80px;
}

.header_hover {
    box-shadow: 0px 0px 6px #00000029;
}

#footer {
    background-color: #191919;
    color: #fff;
}

.coursePage .form-group input,
.coursePage .form-group select,
.autootpfooter {
    padding: 8px;
    border: 1px solid #ced4da;
    border-radius: 5px;
}

.coursePage label.error {
    color: #e61117;
    display: block;
    font-size: 13px;
    position: absolute;
}

#online_programs {
    background-color: #001C54;
}

.Apply-Now-button {
    background-color: #196AE5;
    padding: 10px 0px;
    text-align: center;
    border-radius: 3px;
}

.master-of-computer .card-title {
    border-bottom: 2px solid #B7B7B7;
}

.master-of-computer .eligibility li {
    color: #001C54;
    font-weight: 500;
}

.master-of-computer .eligibility li::marker {
    font-size: 1.5rem;
}

.allcourses {
    height: 100%;
    border-radius: 3px;
}

.allcourses-footer {
    border: 0;
    background: #fff0;
    margin-bottom: 15px;
}

.LAUNCHING {
    font-size: 17px;
    background-color: #f7ca0f;
    color: #000 !important;
    width: fit-content;
    padding: 11px 15px;
}

.Explore {
    font-size: 20px;
}
#Career_Paths .owl-dots .owl-dot {
    height: 15px;
    width: 15px;
    border: 1px solid #fff;
    border-radius: 50%;    margin-top: 20px;    margin-right: 10px;
}

#Career_Paths .owl-dots .owl-dot.active ,
#Career_Paths .owl-dots .owl-dot:hover {
  background-color: #fff;
}
.nav-tabs-semester button{
    background-color: #F5F5F5;
    color: #000;
    margin-bottom: 10px;
    padding: 15px 0px;
}
.nav-pills .nav-link.active{
    font-weight: 700;
}

.Program-Curriculum table{
    box-shadow: 0px 0px 6px #00000029;    border: 0 !important;border-radius: 8px;
}
.submitBtnfooter {
    padding: 10px 30px;
    border-radius: 3px !important;
}

.no-cost-emi{
    background: transparent linear-gradient(270deg, #F8C30000 0%, #F8C300 100%) 0% 0% no-repeat padding-box;
    width: fit-content;
    padding: 13px 150px 13px 15px;
    font-size: 18px;
}